@charset "utf-8";
/*구글 웹폰트*/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

body, td, p, input, button, textarea, select, .c1 { font-family:Tahoma, 굴림,돋움; font-size:12px; color:#444444; line-height:130%; }

html { overflow-y:scroll; }

table { border-collapse:collapse; border-spacing:0; }
img { border:0px; vertical-align:middle; }

a:link, a:visited, a:active { text-decoration:none; color:#444444; }
a:hover { text-decoration:underline; color:#444444; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#444444; }
a.menu:hover { text-decoration:underline; color:#444444; }

.member {font-weight:normal;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 170%; }
.jt { text-align:justify; }

/* Hack */
.f_clear:after{content:"."; display:block; clear:both; height:0; visibility:hidden;}
.f_clear{ display:inline-block; }

/* ie용 홀리 핵 시작 */
* html .f_clear{ height:1%; }
.f_clear{ display:block; }
/* ie용 홀리 핵 끝 */

*{ margin:0; padding:0;  }

/* form.input 공용 css */	
input.ed { border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#FFFFFF; padding:5px 5px; }
input.reserv { border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#FFFFFF; padding:5px 5px; }
input.field { border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#FFFFFF; padding:5px 5px; }
input.ed_password { float:left; border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;  background:#FFFFFF; padding:5px 5px; }
input.file {  border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1;  background:#FFFFFF; padding:5px 5px; }
textarea.tx { border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#FFFFFF; padding:10px; }
textarea.ed { border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#FFFFFF; padding:10px; }
textarea.reserv { border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#FFFFFF; padding:5px 5px; }
select.field { height:25px; border:1px solid #CCCCCC;border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#FFFFFF; }
select.ed { height:25px; border:1px solid #CCCCCC; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#FFFFFF; }


body { /* background:#F2EDDC; *//*background-image: url(../images/bg.jpg);background-position: top; background-repeat:repeat-x; */}

/*  전체 영역  */	
#wrap{ display:block; position:relative; width:100%; text-align:center;  background-image: url(../images/bg_sub.jpg);  }
#wrap_sub { display:block; position:relative; width:100%; text-align:center;  background-image: url(../images/bg_sub.jpg); }

/* top */	
#header { display:block; position:relative; z-index:1; width:1000px; height:30px; margin:0 auto; top:0px; }
.top_notice {  float:left; position:absolute; z-index:1; margin-top:0px; clear:both; }
.top_notice ul li { float:left; list-style:none; }
.top_notice .btn { width:107px; height:26px; }
.top_notice .cont { width:350px; height:26px; background:#FF8400; }
.top_notice .end { width:28px; height:26px; }

.tm {  float:right; position:relative; width:450px; padding:5px 0 0 0; text-align:right; }
.tm img { padding:0; margin:0 -2px; }
.tm a { padding:15px 0px 7px 0px; height:28px; }
.tm span{ /*font-size:0.95em;font-family:nanumgothic; text-decoration:none; color:#444; letter-spacing:-0.03em;*/}
.tm span:hover {  color:#444;}
.tm a:hover { color:#444; }
.tm span.adm a { color:#ff6600; font-family:dotum; font-size:11px; margin:0 5px;}
.tm .sns img { margin:0 0px 0 0; }

.span_ll { width:7px; font-size:11px; font-family:'dotum'; color:#ddd; font-weight:normal; padding:0 6px 0 5px; }
.span_fl { color:#999; font-size:13px; font-family:'NanumGothic', 'dotum'; font-weight:bold; letter-spacing:-0.05em; text-decoration:none;  }

.logo { display:block; position:absolute; z-index:9; left:0; width:300px; top:0px; }

/* GNB */
#gnb-sub { display:block; position:relative; width:100%; height:75px; margin:0 auto;  } 
#gnb-visual { display:block; position:relative; width:997px; height:92px; top:0px; margin:0 auto;background-image: url(../images/bg_visual.jpg); background-position: top; background-repeat:repeat-x;}
#gnb-tit { display:block; position:relative; width:1000px; padding:26px 0 0 0; margin:0 auto; text-align:left; }
.nav_stripe { position:absolute; z-index:9; top:100px; height:45px; width:100%; background-image: url('../include/gnb/bg_gnb.png');}

#gnb-tb { position:relative; margin:0 auto; width:100%; height:45px; }
#gnb-go  { margin:0 auto; width:1000px; top:0; }
.box { height:45px; position:absolute; }
.box ul { margin:0; padding:0; }
.box ul li { list-style:none; float:left; height:45px; cursor:pointer; position:relative; }
.box ul li .default { display:block; position:absolute; left:0px;}
.box ul li .over { overflow:hidden; top:45px; position:absolute; }
.box ul li .over .over_wrapper { top:-45px; position:relative; }
.btn-box1 { display:block; position:absolute; z-index:9; width:167px; height:45px; margin-left:0px; top:0;}
.btn-box2 { display:block; position:absolute; z-index:9; width:167px; height:45px; margin-left:167px; top:0;}

#main_nav { display:block; display:none; margin:0 auto; width:100%; top:30px; left:0; position:absolute; z-index:99;}
#main_nav_wrapper { width:1000px; position:relative; margin:0 auto; }
#main_nav_wrapper div ul{  width:1000px; margin:0; padding:0; }
#main_nav_wrapper div ul li { list-style:none; float:left; height:60px; cursor:pointer; position:relative; }
#main_nav_wrapper div ul li .square { height:60px; position:absolute; }
#main_nav_wrapper div ul li .txt { top:0; left:0; height:60px; position:absolute; }
#main_nav_wrapper div ul li .over { height:60px; position:absolute; }
.mlogo { display:block; position:relative;  float:left; padding:0 80px 0 0; top:-15px;}
.m01 { width:84px; float:left; top:5px; margin:0px; }
.m02 { width:95px; float:left; top:5px; margin:0px; }
.m03 { width:69px; float:left; top:5px; margin:0px; }
.m04 { width:56px; float:left; top:5px; margin:0px; }
.m05 { width:69px; float:left; top:5px; margin:0px; }
.m06 { width:84px; float:left; top:5px; margin:0px; }
.m07 { width:95px; float:left; top:5px; margin:0px; }
.m08 { width:84px; float:left; top:5px; margin:0px; }
.m09 { width:108px; float:left; top:5px; margin:0px; }

#sub_nav_mask { top:0; width:100%; height:0; overflow:hidden; position:relative; margin:0 auto; background:#FFF; opacity:1; border-top:1px #ddd solid; border-bottom:1px #ddd solid;/*background-image: url('./include/gnb/bg_sub.png'); background-position: top; background-repeat:repeat-x;*/ }
#sub_nav_mask:hover {  background:#FAFAFA; }
.sub_nav_wrapper { display:block; left:0; top:-150px; width:1000px; position:relative; margin:0 auto; }
.sub_nav_wrapper div { display:block; width:1000px; height:150px; top:0; }
.sub_nav_wrapper ul li { list-style:none;}
.sub_nav_wrapper a { font-family:nanumgothic; font-size:1.12em; color:#222; text-decoration:none; }
.sub_nav_wrapper a:hover { color:#ff8400;  }

.sub_nav_wrapper .gnb_banner {  width:255px; position:absolute; z-index:99; margin-top:3px; right:0; }

.sub_nav_wrapper .txt_wrapper1 {  position:absolute; margin:10px 0 0 0; }
.sub_nav_wrapper .txt_wrapper1 p {  float:left; width:250px; height:120px; border-right:1px #ddd solid; }
.sub_nav_wrapper .txt_wrapper1 li a { display:block; float:left; width:440px; text-align:left; padding:5px 20px; margin:0 0 0 0px; }
.sub_nav_wrapper .txt_wrapper1 li a:hover { display:block; width:440px; padding:5px 20px; background:#F3F3F3; color:#FF8400; }
.sub_nav_wrapper .txt_wrapper2 { position:absolute; margin:10px 0 0 0;}
.sub_nav_wrapper .txt_wrapper2 p {  float:left; width:250px; height:120px; border-right:1px #ddd solid; }
.sub_nav_wrapper .txt_wrapper2 li a { display:block; float:left; width:440px; text-align:left; padding:3.5px 20px; margin:0 0 0 0px; }
.sub_nav_wrapper .txt_wrapper2 li a:hover { display:block; width:440px; padding:3.5px 20px; background:#F3F3F3; color:#FF8400; }
.sub_nav_wrapper .txt_wrapper3 { position:absolute; margin:10px 0 0 0;}
.sub_nav_wrapper .txt_wrapper3 p {  float:left; width:250px; height:120px; border-right:1px #ddd solid; }
.sub_nav_wrapper .txt_wrapper3 li a { display:block; float:left; width:440px; text-align:left; padding:5px 20px; margin:0 0 0 0px; }
.sub_nav_wrapper .txt_wrapper3 li a:hover { display:block; width:440px; padding:5px 20px; background:#F3F3F3; color:#FF8400; }
.sub_nav_wrapper .txt_wrapper4 { position:absolute; margin:10px 0 0 0;}
.sub_nav_wrapper .txt_wrapper4 p {  float:left; width:250px; height:120px; border-right:1px #ddd solid; }
.sub_nav_wrapper .txt_wrapper4 li a { display:block; float:left; width:440px; text-align:left; padding:5px 20px; margin:0 0 0 0px;  }
.sub_nav_wrapper .txt_wrapper4 li a:hover { display:block; width:440px; padding:5px 20px; background:#F3F3F3; color:#FF8400; }
.sub_nav_wrapper .txt_wrapper5 { position:absolute; margin:10px 0 0 0;}
.sub_nav_wrapper .txt_wrapper5 p {  float:left; width:250px; height:120px; border-right:1px #ddd solid; }
.sub_nav_wrapper .txt_wrapper5 li a { display:block; float:left; width:440px; text-align:left; padding:5px 20px; margin:0 0 0 0px; }
.sub_nav_wrapper .txt_wrapper5 li a:hover { display:block; width:440px; padding:5px 20px; background:#F3F3F3; color:#FF8400; }
.sub_nav_wrapper .txt_wrapper6 { position:absolute; margin:10px 0 0 0;}
.sub_nav_wrapper .txt_wrapper6 p {  float:left; width:250px; height:120px; border-right:1px #ddd solid; }
.sub_nav_wrapper .txt_wrapper6 li a { display:block; float:left; width:440px; text-align:left; padding:5px 20px; margin:0 0 0 0px;  }
.sub_nav_wrapper .txt_wrapper6 li a:hover { display:block; width:440px; padding:5px 20px; background:#F3F3F3; color:#FF8400; }
.sub_nav_wrapper .txt_wrapper7 { position:absolute; margin:10px 0 0 0;}
.sub_nav_wrapper .txt_wrapper7 p {  float:left; width:250px; height:120px; border-right:1px #ddd solid; }
.sub_nav_wrapper .txt_wrapper7 li a { display:block; float:left; width:440px; text-align:left; padding:5px 20px; margin:0 0 0 0px; }
.sub_nav_wrapper .txt_wrapper7 li a:hover { display:block; width:440px; padding:5px 20px; background:#F3F3F3; color:#FF8400; }
.sub_nav_wrapper .txt_wrapper8 { position:absolute; margin:10px 0 0 0;}
.sub_nav_wrapper .txt_wrapper8 p {  float:left; width:250px; height:120px; border-right:1px #ddd solid; }
.sub_nav_wrapper .txt_wrapper8 li a { display:block; float:left; width:440px; text-align:left; padding:5px 20px; margin:0 0 0 0px;  }
.sub_nav_wrapper .txt_wrapper8 li a:hover { display:block; width:440px; padding:5px 20px; background:#F3F3F3; color:#FF8400; }
.sub_nav_wrapper .txt_wrapper9 { position:absolute; margin:10px 0 0 0;}
.sub_nav_wrapper .txt_wrapper9 p {  float:left; width:250px; height:120px; border-right:1px #ddd solid; }
.sub_nav_wrapper .txt_wrapper9 li a { display:block; float:left; width:440px; text-align:left; padding:5px 20px; margin:0 0 0 0px;  }
.sub_nav_wrapper .txt_wrapper9 li a:hover { display:block; width:440px; padding:5px 20px; background:#F3F3F3; color:#FF8400; }


/* 상단 비용상담 */
#counsel { display: block;position: relative; z-index:9; width:1000px; height:128px; margin:0 auto; margin-top:14px;  }
#counsel .tit { display:block; float:left; width:174px; padding:22px 0 0 0;}
#counsel .form { display:block; float:left; text-align:left; width:826px; padding:22px 0 0 0; }
.counsel_stripe { display:block; position:absolute; top:120px; height:129px; width:100%; background-image: url(../include/img/bg_counsel.gif); background-position: top; background-repeat:repeat-x; }

/*  Visual  */	
#visual { display:block; position:relative; top:5px; width:100%; height:525px; margin:0 auto; overflow:hidden; }

/*  메인 본문내용  */
#wrapper { display:block; position:relative; min-width:100%; height:865px; margin:0 auto; padding:10px 0; text-align:center; border-bottom:1px #e1e1e1 solid; background-image: url(../images/bg_main.jpg); background-position: top; background-repeat:repeat-x;  }
#wrapper #special {  display:block;  position:relative; width:1010px; margin:0 auto;  padding:0; }
#wrapper #special .tit{  width:1010px; height:84px; margin:0 auto;  padding:0; }
#wrapper #special .cont{  width:1010px; height:770px; margin:0 auto;  padding:0; }

#wrapper1 { display:block; position:relative; width:100%; margin:0 auto; padding:30px 0 40px 0; top:0px; text-align:center; background-repeat:no-repeat; background-position:100%; background:#FFF;  }
#wrapper1 #contain {  display:block;  position:relative; width:1000px; height:310px;  margin:0 auto; }
#wrapper1 #contain #cont_L { float:left; width:316px; text-align:center; margin:0; }
#cont_L .tap { float:left; width:295px; height:195px; padding:0; } 
#cont_L .katalk { float:left; position:relative; width:295px; margin:0; } 

/* 탭 진료상담 */
.tap1_container { width:295px; height:35px; float:left;}
ul.tab1s { margin:0; padding:0; float:left; list-style:none; height:35px; width:100%; }
ul.tab1s li { float:left; margin:0; padding:0; width:145px; height:35px; line-height:35px;border:1px solid #DDD; border-bottom:none; background:#FFF; overflow:hidden; position:relative;}
ul.tab1s li a { text-decoration:none; color:#222; display:block; font-size:1.1em; font-family:nanumgothic; padding:0; outline:none; text-align:center; }
ul.tab1s li a:hover { background:#DDD; color:#222; }	
html ul.tab1s li.active, html ul.tab1s li.active a:hover  {	background:#DDD; color:#222; border-bottom:1px solid #fff; }
.tab1_container { border-top:none; clear:both; float:left; width:292px; height:142px;border:1px solid #DDD; border-top:none; }
.tab1_content { margin-top:15px; }


#wrapper1 #contain #cont_C { float:left; width:399px; margin:0; }
#cont_C .bna { float:left; width:376px; height:307px; padding:0; text-align:left; } 

#wrapper1 #contain #cont_R { float:left; width:285px; text-align:center; margin:0; }
#cont_R .map { float:left; width:285px; margin:0; } 
#cont_R .qbtn { float:left; width:285px; margin:0; } 
#cont_R .qbtn img { float:left; margin:0; padding:0; } 

/* 서브 페이지 메뉴 부  */
#container{  display:block; position:relative; width:100%; margin:0 auto; top:-3px; border-bottom:30px #F2EDDC solid; padding:0 0 30px 0; background:#F2EDDC; background-image: url(../images/bg_content.jpg); background-position: top; background-repeat:repeat-x;}
#bo_content{ margin:0 auto; position:relative; width:1060px; top:30px; background:#FFF;}

#aside {display:block;float:left;width:250px;}
#aside #snb {display:block;float:left;width:200px; padding:0; }
.gnb_tit { float:left; position:relative; z-index:1;width:200px; height:80px; }
.snb_menu { float:left;width:200px;}
.snb_tel { float:left;width:200px; margin-top:35px; }

#aside #snb #hoverMenu { display:block;width:200px; margin:0 auto;top:0; }
#aside #snb #hoverMenu ul { margin:0; padding:0;}
#aside #snb #hoverMenu li {	position:relative;	list-style:none; font-size:1px;	line-height:1px;}
#aside #snb .imgHover{ cursor:pointer;padding:1px 0 0 0;}
#aside #snb .imgHoverOut{ cursor:pointer;	padding:1px 0 0 0;}

/*  서브 메뉴 부  */
#board { display:block; position:relative; padding:0; width:1000px; top:30px; margin:0 auto;}
#board #bo_tit { display:block; width:1000px; padding:10px 0 0 0; border:0px #ddd solid; margin:0 auto; /*background-image: url(../images/bg_botit.gif); background-position: top; background-repeat:repeat-x;*/}
#board #bo_tit .bo_img {  width:1000px; margin:0 auto; text-align:center; height:70px;  } 
#board #bo_tit .bo_nav {  position:absolute; z-index:1; float:left;height:20px; left:0px; padding:40px 0 0 0; } 
.navi { font-size:12px; font-family:'gulim';color:#888;letter-spacing:-1px; }
#board #bo_sm { position:relative; width:1000px; text-align:left; left:0; top:10px; } 
#board #cont { display:block; position:relative; width:1000px; min-height:580px; padding:30px 0; text-align:left;  } /* 게시판 상단 시작 */

/* sm */
.snbBtn { display:inline-block; position:relative; z-index:9; width:1000px; border:0px #ddd solid; background:#E5E5E5; margin:0 auto; margin:0; font-family:nanumgothic; font-size:1.2em; font-weight:bold;}
.snbBtn .nav { position:relative; background:#E5E5E5; }
.snbBtn .nav ul { margin:0; padding:0; }
.snbBtn .nav li { list-style:none; display:inline-block; float:left;  width:15%; height:30px; padding:13px 0 0 0; border-right:1px #fff solid; border-bottom:1px #fff solid; background:#E5E5E5; color:#222; border-right:1px #fff solid; text-align:center; cursor:pointer; }
.snbBtn .nav li a:hover { color:#222;  }
.snbBtn .nav li span { float:left; margin-top:-13px;  width:100%; height:30px; padding:13px 0 0 0; background:#454443; color:#ffffff; text-align:center; cursor:pointer;  }

#banner { display:inline-block; position:relative; min-width:100%; height:60px; top:30px; border-top:2px #000 solid; background-position:100%; }
#foot { display:block; position:relative; width:100%; height:100px; text-align:center; border-top:2px #212121 solid; background:#FFF; top:-2px; }
.copyright { display:block; width:100%; text-align:center;  padding:20px 0; }
.copyright ul { display:block; list-style:none; width:1000px; margin:0 auto; text-align:center; }
.copyright .add { float:left; width:1000px; height:45px; text-align:left; }
.copyright .privacy { float:left; position:relative; width:500px; top:-39px; margin-left:184px; cursor:pointer;  }
.copyright .privacy img { float:left; cursor:pointer; margin:0 5px 0 0; }
.copyright .sns { float:right; position:relative; width:100px; top:-35px; margin-left:150px; cursor:pointer;  }
.copyright .sns img { float:left; cursor:pointer; margin:0 3px 0 0; }


/*  로그인/회원가입 head 부  */
#head_content { display:inline-block; position:relative; min-width:100%;  text-align:center; background:#fff; margin-top:15px; border-top:1px #ccc solid; background-position:100%; }
#head_content #head { display:block; width:1002px;  margin:0 auto; padding:50px 0; height:auto !important;}
#head_content #head .cont { width:1002px; text-align:center;  background:#fff; }

/* Go Top 버튼 */
.WapGoTop {position: fixed;	bottom: 0;	right: 0;	font-size: 0;	z-index: 1020;}
.GotopBtn {display: block;position: absolute;bottom: -75px;right: 20px;width: 65px;height:65px;	background: url(../images/btn-gotop.gif) 0 0 no-repeat;-webkit-background-size: 100%;background-size: 100%;opacity: 0.5;z-index: 1021; }
.GotopBtn:hover { -webkit-background-size: 100%;background-size: 100%;opacity: 1;z-index: 1021;  }


/* 상단 폼 */
#frm { display:block; width:829px;}
#frm .frm-left { display:block; float:left; width:330px; }
#frm .frm-left ul { float:left; list-style:none; width:330px; }
#frm .frm-left li { float:left; padding:0 0 6px 0; }
#frm .frm-left li .cate { width:137px; height:25px;border:1px #ccc solid;}

#frm .frm-right { display:block; float:right; width:499px; text-align:right;}
#frm .frm-right ul { float:left; list-style:none; width:499px;}
#frm .frm-right li { float:left; padding:0 0 6px 0; }

.idOff_1 { height:24px; margin:0 5px 0 0; border:1px solid #CCC; background:url(../include/img/input_text1.gif) no-repeat }
.idOff_2 { height:24px; margin:0 5px 0 0; border:1px solid #CCC; background:url(../include/img/input_text2.gif) no-repeat }
.idOff_3 { height:24px; margin:0 5px 0 0; border:1px solid #CCC; background:url(../include/img/input_text3.gif) no-repeat }
.idOff_4 { height:24px; margin:0 5px 0 0; border:1px solid #CCC; background:url(../include/img/input_text4.gif) no-repeat }
.idOff_5 { height:24px; margin:0; border:1px solid #CCC; background:url(../include/img/input_text5.gif) no-repeat }
.idOff_6 { margin:0 5px 0 0; border:1px solid #CCC; background:url(../include/img/input_text6.gif) no-repeat }
.idOff_12 { margin:0 5px 0 0; border:1px solid #CCC; background:url(../include/img/input_text12.gif) no-repeat }
.idOn { height:24px; border:0px solid #CCC; margin:0 5px 0 0; }
.idOn1 { height:24px; border:1px solid #CCC; margin:0 5px 0 0;}
.text1 { color:#fff; } 
.text2 { color:#fff; } 

/* 하단 폼 */
#ft_counsel_tb { margin:0 auto; width:1000px; background:#fff; padding:40px 30px;  border-top:20px #F2EDDC solid;}
#ft_counsel_tb .ps { width:822px; height:641px; background-image: url(../include/images/ft_bg_ps.jpg); background-position: top; background-repeat: repeat-x; }
#ft_counsel_tb .counsel { margin:0 auto; width:1000px; height:750px; background-image: url(../include/images/ft_bg_counsel.jpg); background-position: top; background-repeat: repeat-x; margin:0; }
#ft_map_tb { margin:0 auto; text-align:center; width:1060px; background:#fff; padding:30px 0px;  border-top:20px #F2EDDC solid;}
#ft_mapl_tb .cost { width:1060px; margin:0; }
#ft_mapl_tb .map { width:1000px; height:684px; margin:0 auto;}


/* BOX 바로가기 */
#scrollLayer { display:block;position:absolute; z-index:9; width:90px;  top:-100px;}
.quick-go  { margin:0 auto; width:90px; top:0; }
.btn-qbox1 { display:block; position:absolute; z-index:9; width:90px; height:91px; margin-left:0; top:0; }
.btn-qbox1 div { background:url(../include/qm/qm1_on.png) 50% 50% no-repeat; width:90px; height:91px; }
.btn-qbox2 { display:block; position:absolute; z-index:9; width:90px; height:91px; margin-left:0; top:91px; }
.btn-qbox2 div { background:url(../include/qm/qm2_on.png) 50% 50% no-repeat; width:90px; height:91px; }
.btn-qbox3 { display:block; position:absolute; z-index:9;width:90px; height:91px; margin-left:0; top:182px; }
.btn-qbox3 div { background:url(../include/qm/qm3_on.png) 50% 50% no-repeat; width:90px; height:91px; }
.btn-qbox4 { display:block; position:absolute; z-index:9;width:90px; height:91px; margin-left:0; top:273px; }
.btn-qbox4 div { background:url(../include/qm/qm4_on.png) 50% 50% no-repeat; width:90px; height:91px; }
.btn-qbox5 { display:block; position:absolute; z-index:9;width:90px; height:91px; margin-left:0; top:364px; }
.btn-qbox5 div { background:url(../include/qm/qm5_on.png) 50% 50% no-repeat; width:90px; height:91px; }


/*  메인 popup   */
#popup_la {  border:0px #ffffff solid; background:#eee;  }
#popup_la .file { }
#popup_la .content { width:400px; height:400px;padding:20px; }
#popup_la .day { width:100%; float:right; text-align:center; background:#eee; color:#000; padding:2px 10px 5px 0; }
#popup_la .day strong { color:#000;  }

/* 사이트맵/취급방침/이용약관 레이어 */
#layer_tb { border:10px #16ABB7 solid; background:#FFF;}
#layer_tb .p_title { margin:0;background:#16ABB7;padding:15px 15px;color:#ffffff;font-size:20px; font-family:'nanum gothic'; }
#layer_tb .p_close { position:absolute;margin-left:95%;padding-top:2px;}
#layer_tb .p_close1 { position:absolute;margin-left:83%;padding-top:2px;}

#weekly_item { 
position:relative;width:100%; height:414px;margin:0; padding:0; border:0px #D6DDEA solid; overflow-y:auto; text-align:left; margin:0 auto; top:0;
scrollbar-3dlight-color:#ffffff; 
scrollbar-arrow-color:#ffffff; 
scrollbar-track-color:#ffffff; 
scrollbar-darkshadow-color:#ffffff; 
scrollbar-face-color:#ddd; 
scrollbar-highlight-color:#ffffff; 
scrollbar-shadow-color:#ffffff;
}
#weekly_item div { padding:20px 20px 20px 20px; font-size:13px;font-family:nanum gothic;line-height:19px; }
#weekly_item div .gr_title { padding:0 0 0 2px; color:#000000; font-size:13px;font-family:nanum gothic;font-weight:bold; line-height:19px; top:-3px;}
#weekly_item div .bo_title { padding-left:3px; font-size:12px;font-family:nanum gothic;line-height:19px; }


#smsmap { 
position:relative;width:100%; height:235px;margin:0; padding:0; border:0px #D6DDEA solid; overflow-y:auto; text-align:left; margin:0 auto; top:0;
scrollbar-3dlight-color:#ffffff; 
scrollbar-arrow-color:#ffffff; 
scrollbar-track-color:#ffffff; 
scrollbar-darkshadow-color:#ffffff; 
scrollbar-face-color:#ddd; 
scrollbar-highlight-color:#ffffff; 
scrollbar-shadow-color:#ffffff;
}
#smsmap div { padding:20px 20px 20px 20px; font-size:13px;font-family:nanum gothic;line-height:19px; }
#smsmap div .gr_title { padding:0 0 0 2px; color:#000000; font-size:13px;font-family:nanum gothic;font-weight:bold; line-height:19px; top:-3px;}
#smsmap div .bo_title { padding-left:3px; font-size:12px;font-family:nanum gothic;line-height:19px; }